EDIT - bug #6586
bug # 6545 (Closed): [MASTER] Eclipse 4 bugs
bug # 6620 (Closed): [MASTER)] Critical Eclipse 4 bugs
Duplicate menu items in nhame editor context menu
04/24/2017 06:25 PM - Patrick Plitzner

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Patrick Plitzner % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 4.7

Severity: normal Found in Version:

Description

Related issues:

Related to EDIT - bug #6669: Duplicate menu items in several views and editor Closed

Associated revisions

Revision 2fdbc4e2 - 04/25/2017 02:01 PM - Patrick Plitzner

fix #6586 refresh context menu before it is drawn

History

#1 - 04/25/2017 02:01 PM - Patrick Plitzner
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|2fdbc4e2980b34cfcc00a46604ebdf0d0e0642de.

#2 - 04/25/2017 02:02 PM - Patrick Plitzner

- Assignee changed from Patrick Plitzner to Andreas Mliller

#3 - 05/04/2017 12:20 AM - Andreas Miiller

- Status changed from Resolved to Closed

- Priority changed from New to Highest

- Target version changed from Unassigned CDM tickets to Release 4.7

- % Done changed from 50 to 100

Seems to be fixed

#4 - 05/04/2017 12:46 AM - Andreas Miiller

- Assignee changed from Andreas Muiller to Patrick Plitzner

#5 - 05/11/2017 12:39 PM - Andreas Miiller
- Parent task changed from #6545 to #6620

#6 - 05/22/2017 03:50 PM - Patrick Plitzner

- Related to bug #6669: Duplicate menu items in several views and editor added
